<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53991adeb9e3230896bf3aaf122baf92">
  <dict>
    <!--2023-11-30 18:05:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
